(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     19990,        465]
NotebookOptionsPosition[     19020,        427]
NotebookOutlinePosition[     19379,        443]
CellTagsIndexPosition[     19336,        440]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"lb", ",", "ub"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{3.660304864185403*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"InterpolatingPolynomial", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"lb", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"lb", "+", "ub"}], ")"}], "/", "2"}], ",", "0"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"ub", ",", "1"}], "}"}]}], "}"}], ",", "x"}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6593647084180317`*^9, 3.6593647538767977`*^9}, {
  3.6603046398007708`*^9, 3.660304640264133*^9}}],

Cell[BoxData[
 FractionBox[
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"lb", "+", "ub", "-", 
     RowBox[{"2", " ", "x"}]}], ")"}], "2"], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"lb", "-", "ub"}], ")"}], "2"]]], "Output",
 CellChangeTimes->{
  3.6593647553637447`*^9, {3.659364790517107*^9, 3.659364814273698*^9}, 
   3.6593659046277037`*^9, {3.660304633635898*^9, 3.66030464137071*^9}, {
   3.660304975495998*^9, 3.66030501532346*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"lb", "=", "1"}], ";", 
  RowBox[{"ub", "=", "5"}], ";"}]], "Input",
 CellChangeTimes->{{3.657437236106666*^9, 3.657437301062744*^9}, {
  3.659364325514041*^9, 3.659364338293955*^9}, {3.6593643892161627`*^9, 
  3.6593643928662643`*^9}, {3.659364610120591*^9, 3.6593646122739964`*^9}, {
  3.659364784030982*^9, 3.659364797278891*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "lb", ",", "ub"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6574369523894567`*^9, 3.657437084746772*^9}, {
   3.657437121971702*^9, 3.65743719361349*^9}, 3.657437256668618*^9, {
   3.6574374916972237`*^9, 3.657437504373733*^9}, {3.657721100535462*^9, 
   3.6577211177799807`*^9}, {3.659364614624444*^9, 3.659364616419491*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwtmGk4lYvXxoW9n2fvnWlvUinpkBCnOKbCXitKpSSKKMk8kxBKRCciISEZ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1., 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{1, 5}, {0., 0.999999918367349}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.657721118450758*^9, {3.659364334389276*^9, 3.6593643443874893`*^9}, 
   3.6593643978220177`*^9, 3.659364624102249*^9, {3.6593647772110033`*^9, 
   3.659364810082079*^9}, 3.6593655550617857`*^9, {3.659365898853424*^9, 
   3.6593659118279657`*^9}, {3.660304975553273*^9, 3.660305015555325*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"lb", ",", "ub"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.660304933026894*^9, 3.660304938071351*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f1", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"f", "*", "0.8"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.66030487030538*^9, 3.660304919993001*^9}, {
  3.660304989148507*^9, 3.6603050086755037`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"0.8`", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"lb", "+", "ub", "-", 
      RowBox[{"2.`", " ", "x"}]}], ")"}], "2"]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"lb", "-", 
     RowBox[{"1.`", " ", "ub"}]}], ")"}], "2"]]], "Output",
 CellChangeTimes->{
  3.6603049207823*^9, {3.660304975628191*^9, 3.6603050156337967`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f2", " ", "=", " ", "f"}]], "Input",
 CellChangeTimes->{{3.6603049222741613`*^9, 3.660304924077134*^9}}],

Cell[BoxData[
 FractionBox[
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"lb", "+", "ub", "-", 
     RowBox[{"2", " ", "x"}]}], ")"}], "2"], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"lb", "-", "ub"}], ")"}], "2"]]], "Output",
 CellChangeTimes->{
  3.660304924808691*^9, {3.660304975664877*^9, 3.6603050157139273`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"lb", "=", "1"}], ";", 
  RowBox[{"ub", "=", "5"}], ";"}]], "Input",
 CellChangeTimes->{{3.660304942043736*^9, 3.660304945852592*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"f1", ",", " ", 
        RowBox[{"x", " ", "<", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"lb", "+", "ub"}], ")"}], "/", "2"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"f2", ",", 
        RowBox[{"x", "\[GreaterEqual]", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"lb", "+", "ub"}], ")"}], "/", "2"}]}]}], "}"}]}], "}"}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "lb", ",", "ub"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.66030453412004*^9, 3.6603046087771177`*^9}, {
  3.6603046613102713`*^9, 3.6603047056498957`*^9}, {3.660304756406124*^9, 
  3.660304767166396*^9}, {3.660304904468727*^9, 3.660304927569914*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJxlkXs01HsXxjEzv68QEsrRhXKZLjoMHRSzt05ulYjposYlhChJQsntvLmF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      "]], LineBox[CompressedData["
1:eJwVkGk4lPsfhy3F75nJ+iiRxLGEKHWQwny/h+KfkqVIkigUClEoJTopbXay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      "]]}, {}}, {{}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1., 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{1, 5}, {0., 0.999999918367349}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6603047682722054`*^9, 3.660304790328931*^9}, {
  3.660304975747452*^9, 3.660305015981021*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"ub", ",", "lb"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.660305020939147*^9, 3.660305026026765*^9}}]
},
WindowSize->{808, 578},
WindowMargins->{{221, Automatic}, {36, Automatic}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (September 9, \
2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 144, 4, 28, "Input"],
Cell[CellGroupData[{
Cell[727, 28, 628, 19, 28, "Input"],
Cell[1358, 49, 449, 12, 53, "Output"]
}, Open  ]],
Cell[1822, 64, 367, 7, 28, "Input"],
Cell[CellGroupData[{
Cell[2214, 75, 430, 8, 28, "Input"],
Cell[2647, 85, 6935, 124, 237, "Output"]
}, Open  ]],
Cell[9597, 212, 168, 4, 28, "Input"],
Cell[CellGroupData[{
Cell[9790, 220, 241, 5, 28, "Input"],
Cell[10034, 227, 385, 12, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10456, 244, 128, 2, 28, "Input"],
Cell[10587, 248, 327, 10, 53, "Output"]
}, Open  ]],
Cell[10929, 261, 168, 4, 28, "Input"],
Cell[CellGroupData[{
Cell[11122, 269, 838, 23, 28, "Input"],
Cell[11963, 294, 6870, 124, 237, "Output"]
}, Open  ]],
Cell[18848, 421, 168, 4, 28, "Input"]
}
]
*)

(* End of internal cache information *)
