(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     35760,        878]
NotebookOptionsPosition[     34445,        828]
NotebookOutlinePosition[     34803,        844]
CellTagsIndexPosition[     34760,        841]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"lb", ",", "ub"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.658740040766327*^9, 3.658740044081101*^9}, {
   3.6592560830076847`*^9, 3.659256089412142*^9}, 3.6603048200321207`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f1", " ", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"InterpolatingPolynomial", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"lb", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"ub", "+", 
            RowBox[{"7", "*", "lb"}]}], ")"}], "/", "8"}], ",", "0.9"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "ub"}], "+", 
            RowBox[{"6", "*", "lb"}]}], ")"}], "/", "8"}], ",", "0.65"}], 
        "}"}]}], "}"}], ",", "x"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.657436676762685*^9, 3.657436706333783*^9}, {
  3.6587387807699537`*^9, 3.658738803263402*^9}, {3.65873968944271*^9, 
  3.6587396983128843`*^9}, {3.658739772194509*^9, 3.658739777008355*^9}, {
  3.658739916725152*^9, 3.658739921779711*^9}, {3.658740020579577*^9, 
  3.6587400333929043`*^9}, {3.659256089420559*^9, 3.659256118475029*^9}, {
  3.659256202557362*^9, 3.659256217506178*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", "4.000000000000001`"}], " ", 
    SuperscriptBox["lb", "2"]}], "-", 
   RowBox[{"1.8000000000000003`", " ", "lb", " ", "ub"}], "+", 
   RowBox[{"1.`", " ", 
    SuperscriptBox["ub", "2"]}], "+", 
   RowBox[{"9.8`", " ", "lb", " ", "x"}], "-", 
   RowBox[{"0.19999999999999973`", " ", "ub", " ", "x"}], "-", 
   RowBox[{"4.800000000000001`", " ", 
    SuperscriptBox["x", "2"]}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"lb", "-", 
     RowBox[{"1.`", " ", "ub"}]}], ")"}], "2"]]], "Output",
 CellChangeTimes->{
  3.6592562635572157`*^9, {3.660305043285132*^9, 3.66030505671651*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f2", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"InterpolatingPolynomial", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "ub"}], "+", 
            RowBox[{"6", "*", "lb"}]}], ")"}], "/", "8"}], ",", "0.65"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", "ub"}], "+", 
            RowBox[{"5", "lb"}]}], ")"}], "/", "8"}], ",", "0.25"}], "}"}]}], 
      "}"}], ",", "x"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6574367090847816`*^9, 3.6574367618112507`*^9}, {
  3.659256089468685*^9, 3.659256118483652*^9}, {3.659256202639962*^9, 
  3.6592562175135317`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", "1.7500000000000004`"}], " ", "lb"}], "-", 
   RowBox[{"1.4500000000000002`", " ", "ub"}], "+", 
   RowBox[{"3.2`", " ", "x"}]}], 
  RowBox[{"lb", "-", 
   RowBox[{"1.`", " ", "ub"}]}]]], "Output",
 CellChangeTimes->{
  3.6592562644753428`*^9, {3.66030504334243*^9, 3.6603050567508383`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f3", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"InterpolatingPolynomial", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", "ub"}], "+", 
            RowBox[{"5", "lb"}]}], ")"}], "/", "8"}], ",", "0.25"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"ub", "+", "lb"}], ")"}], "/", "2"}], ",", "0"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"5", "ub"}], "+", 
            RowBox[{"3", "lb"}]}], ")"}], "/", "8"}], ",", "0.25"}], "}"}]}], 
      "}"}], ",", "x"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6574367760704203`*^9, 3.6574368240186977`*^9}, {
  3.659256089532563*^9, 3.659256118498487*^9}, {3.659256202731697*^9, 
  3.659256217522093*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"4.`", " ", 
    SuperscriptBox["lb", "2"]}], "+", 
   RowBox[{"8.`", " ", "lb", " ", "ub"}], "+", 
   RowBox[{"4.`", " ", 
    SuperscriptBox["ub", "2"]}], "-", 
   RowBox[{"16.`", " ", "lb", " ", "x"}], "-", 
   RowBox[{"16.`", " ", "ub", " ", "x"}], "+", 
   RowBox[{"16.`", " ", 
    SuperscriptBox["x", "2"]}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"lb", "-", 
     RowBox[{"1.`", " ", "ub"}]}], ")"}], "2"]]], "Output",
 CellChangeTimes->{
  3.6592562653079023`*^9, {3.6603050433967133`*^9, 3.660305056804367*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f4", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"InterpolatingPolynomial", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"5", "*", "ub"}], "+", 
            RowBox[{"3", "*", "lb"}]}], ")"}], "/", "8"}], ",", "0.25"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"6", "ub"}], "+", 
            RowBox[{"2", "lb"}]}], ")"}], "/", "8"}], ",", "0.65"}], "}"}]}], 
      "}"}], ",", "x"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.65743683619563*^9, 3.657436869110484*^9}, {
  3.657437108807254*^9, 3.657437108912912*^9}, {3.659256089615281*^9, 
  3.659256118511168*^9}, {3.659256202834372*^9, 3.659256217531561*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"1.4500000000000002`", " ", "lb"}], "+", 
   RowBox[{"1.7499999999999998`", " ", "ub"}], "-", 
   RowBox[{"3.2`", " ", "x"}]}], 
  RowBox[{"lb", "-", 
   RowBox[{"1.`", " ", "ub"}]}]]], "Output",
 CellChangeTimes->{
  3.659256266124057*^9, {3.660305043438809*^9, 3.660305056836882*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f5", " ", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"InterpolatingPolynomial", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"6", "ub"}], "+", 
            RowBox[{"2", "lb"}]}], ")"}], "/", "8"}], ",", "0.65"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"7", "ub"}], "+", "lb"}], ")"}], "/", "8"}], ",", "0.9"}],
         "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"ub", ",", "1"}], "}"}]}], "}"}], ",", "x"}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.657436879166689*^9, 3.6574369239785023`*^9}, {
  3.6574371122624607`*^9, 3.6574371125016613`*^9}, {3.659256089676545*^9, 
  3.6592561185265093`*^9}, {3.6592562029143257`*^9, 3.659256217540958*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"1.`", " ", 
    SuperscriptBox["lb", "2"]}], "-", 
   RowBox[{"1.8000000000000003`", " ", "lb", " ", "ub"}], "-", 
   RowBox[{"4.`", " ", 
    SuperscriptBox["ub", "2"]}], "-", 
   RowBox[{"0.19999999999999973`", " ", "lb", " ", "x"}], "+", 
   RowBox[{"9.800000000000002`", " ", "ub", " ", "x"}], "-", 
   RowBox[{"4.800000000000001`", " ", 
    SuperscriptBox["x", "2"]}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"lb", "-", 
     RowBox[{"1.`", " ", "ub"}]}], ")"}], "2"]]], "Output",
 CellChangeTimes->{
  3.6592562672487907`*^9, {3.660305043489696*^9, 3.660305056879407*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"lb", "=", "1"}], ";", 
  RowBox[{"ub", "=", "5"}], ";"}]], "Input",
 CellChangeTimes->{{3.657437236106666*^9, 3.657437301062744*^9}, 
   3.659256089756743*^9, 3.659256202996386*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"f1", ",", 
        RowBox[{"lb", "\[LessEqual]", "x", "\[LessEqual]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"ub", "+", 
            RowBox[{"3", "lb"}]}], ")"}], "/", "4"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"f2", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"ub", "+", 
            RowBox[{"3", "lb"}]}], ")"}], "/", "4"}], "<", "x", "<", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", "ub"}], "+", 
            RowBox[{"5", "lb"}]}], ")"}], "/", "8"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"f3", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", "ub"}], "+", 
            RowBox[{"5", "lb"}]}], ")"}], "/", "8"}], "\[LessEqual]", "x", 
         "\[LessEqual]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"5", "ub"}], "+", 
            RowBox[{"3", "lb"}]}], ")"}], "/", "8"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"f4", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"5", "ub"}], "+", 
            RowBox[{"3", "lb"}]}], ")"}], "/", "8"}], "<", "x", "<", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", "ub"}], "+", "lb"}], ")"}], "/", "4"}]}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"f5", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", "ub"}], "+", "lb"}], ")"}], "/", "4"}], 
         "\[LessEqual]", "x", "\[LessEqual]", "ub"}]}], "}"}]}], "}"}], "]"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "lb", ",", "ub"}], "}"}], ",", 
   RowBox[{"Exclusions", " ", "\[Rule]", " ", "none"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6574369523894567`*^9, 3.657437084746772*^9}, {
   3.657437121971702*^9, 3.65743719361349*^9}, 3.657437256668618*^9, {
   3.6574374916972237`*^9, 3.657437504373733*^9}, {3.658737363079021*^9, 
   3.658737365842782*^9}, {3.658737401394548*^9, 3.658737421104847*^9}, {
   3.659256089773396*^9, 3.659256089840674*^9}, {3.6592562030093117`*^9, 
   3.659256203104846*^9}, {3.659256236755916*^9, 3.6592562407645273`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwt2Hk01N//B/AJ2dcZRZGmSIhPklDJ611apAhZS2XJWkmSLUSLvUi2qFD2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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1., 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{1, 5}, {0., 0.999999995918369}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6574372229912148`*^9, 3.657437303985961*^9}, 
   3.657437505151059*^9, 3.6587373851933813`*^9, 3.658737425197443*^9, 
   3.658739734338562*^9, 3.659256270699675*^9, 3.6592563171515703`*^9, {
   3.660305043587627*^9, 3.660305057160809*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"lb", ",", "ub"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.659256276321726*^9, 3.659256281978118*^9}, 
   3.66030481753717*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f6", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"InterpolatingPolynomial", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"lb", ",", "0.84"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"ub", "+", 
            RowBox[{"7", "*", "lb"}]}], ")"}], "/", "8"}], ",", "0.8"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", "ub"}], "+", 
            RowBox[{"6", "*", "lb"}]}], ")"}], "/", "8"}], ",", "0.65"}], 
        "}"}]}], "}"}], ",", "x"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.659255658653224*^9, 3.659255659755241*^9}, {
  3.659256129897376*^9, 3.659256134383174*^9}, {3.659256203118189*^9, 
  3.6592562175514*^9}, {3.659256335128108*^9, 3.659256376500436*^9}, {
  3.660305052440404*^9, 3.660305052682559*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", "2.5600000000000023`"}], " ", 
    SuperscriptBox["lb", "2"]}], "-", 
   RowBox[{"1.800000000000001`", " ", "lb", " ", "ub"}], "+", 
   RowBox[{"0.8400000000000001`", " ", 
    SuperscriptBox["ub", "2"]}], "+", 
   RowBox[{"6.920000000000005`", " ", "lb", " ", "x"}], "+", 
   RowBox[{"0.120000000000001`", " ", "ub", " ", "x"}], "-", 
   RowBox[{"3.520000000000003`", " ", 
    SuperscriptBox["x", "2"]}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"lb", "-", 
     RowBox[{"1.`", " ", "ub"}]}], ")"}], "2"]]], "Output",
 CellChangeTimes->{
  3.659256285396206*^9, 3.659256341048517*^9, {3.659256377714931*^9, 
   3.659256388681076*^9}, {3.660305043676434*^9, 3.6603050572849207`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"lb", " ", "=", " ", "1"}], ";", " ", 
  RowBox[{"ub", "=", "5"}], ";"}]], "Input",
 CellChangeTimes->{{3.659256289300819*^9, 3.6592562943832083`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"f6", ",", 
        RowBox[{"lb", "\[LessEqual]", "x", "\[LessEqual]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"ub", "+", 
            RowBox[{"3", "lb"}]}], ")"}], "/", "4"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"f2", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"ub", "+", 
            RowBox[{"3", "lb"}]}], ")"}], "/", "4"}], "<", "x", "<", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", "ub"}], "+", 
            RowBox[{"5", "lb"}]}], ")"}], "/", "8"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"f3", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", "ub"}], "+", 
            RowBox[{"5", "lb"}]}], ")"}], "/", "8"}], "\[LessEqual]", "x", 
         "\[LessEqual]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"5", "ub"}], "+", 
            RowBox[{"3", "lb"}]}], ")"}], "/", "8"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"f4", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"5", "ub"}], "+", 
            RowBox[{"3", "lb"}]}], ")"}], "/", "8"}], "<", "x", "<", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", "ub"}], "+", "lb"}], ")"}], "/", "4"}]}]}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"f5", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", "ub"}], "+", "lb"}], ")"}], "/", "4"}], 
         "\[LessEqual]", "x", "\[LessEqual]", "ub"}]}], "}"}]}], "}"}], "]"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "lb", ",", "ub"}], "}"}], ",", 
   RowBox[{"Exclusions", " ", "\[Rule]", " ", "none"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.659256165932561*^9, 3.659256203292734*^9}, {
  3.659256251602091*^9, 3.659256257593935*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwd13k8lF8XAPDJvmUbWVKaskTxI0kqOQ9tEoUQpYjskiRbCGVXJFuUpawl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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1., 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{1, 5}, {0., 0.999999995918369}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.659256297061014*^9, 3.6592563440710897`*^9, 3.659256381517582*^9, {
   3.660305043752016*^9, 3.6603050573781643`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"ub", ",", "lb"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.6603050322065983`*^9, 3.6603050379863977`*^9}}]
},
WindowSize->{808, 578},
WindowMargins->{{70, Automatic}, {Automatic, 37}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (September 9, \
2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 244, 5, 28, "Input"],
Cell[CellGroupData[{
Cell[827, 29, 1125, 29, 63, "Input"],
Cell[1955, 60, 660, 18, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2652, 83, 846, 25, 63, "Input"],
Cell[3501, 110, 359, 10, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3897, 125, 1003, 31, 63, "Input"],
Cell[4903, 158, 582, 17, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5522, 180, 885, 25, 63, "Input"],
Cell[6410, 207, 336, 9, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6783, 221, 925, 27, 63, "Input"],
Cell[7711, 250, 640, 17, 53, "Output"]
}, Open  ]],
Cell[8366, 270, 216, 5, 28, "Input"],
Cell[CellGroupData[{
Cell[8607, 279, 2428, 69, 63, "Input"],
Cell[11038, 350, 8616, 151, 237, "Output"]
}, Open  ]],
Cell[19669, 504, 193, 5, 28, "Input"],
Cell[CellGroupData[{
Cell[19887, 513, 982, 27, 63, "Input"],
Cell[20872, 542, 761, 19, 53, "Output"]
}, Open  ]],
Cell[21648, 564, 185, 4, 28, "Input"],
Cell[CellGroupData[{
Cell[21858, 572, 2106, 65, 63, "Input"],
Cell[23967, 639, 10287, 180, 237, "Output"]
}, Open  ]],
Cell[34269, 822, 172, 4, 62, "Input"]
}
]
*)

(* End of internal cache information *)
